Permalink
Browse files

Setup script now uses yaml-cpp release-0.5.3

As stated at https://github.com/jbeder/yaml-cpp, release-0.5.3 will be the last release that uses Boost; futures releases will require C++11 instead.
  • Loading branch information...
smonteleone committed May 6, 2016
1 parent 6d1eb95 commit 26ecf4ed2600a4d0540dc6d21fa517a1ab42840a
Showing with 1 addition and 0 deletions.
  1. +1 −0 other/setup/ubuntu.sh
View
@@ -20,6 +20,7 @@ cd libs
git clone https://github.com/jbeder/yaml-cpp
cd yaml-cpp/
+git checkout -b r0.5.3 release-0.5.3
mkdir -p lib
cd lib
cmake ..

0 comments on commit 26ecf4e

Please sign in to comment.